@charset "utf-8";

article,aside,dialog,footer,header,section,footer,nav,figure,menu{display:block}

/************************************************全局样式************************************************/



body{font-size:12px; line-height: 1.8; color: #555; background: #fff;overflow-x:hidden;min-width: 1200px; font-family: microsoft yahei;}

html { -webkit-tap-highlight-color: rgba(0, 0, 0, 0);}

body { font-family:"微软雅黑";overflow-x: hidden;}

body, h1, h2, h3, h4, p, ul, ol, dd, dl, form { margin: 0;}

hr { margin-top: 20px; margin-bottom: 20px; border: 0; border-top: 1px solid #eee;}

img { max-width: 100%; height: auto; vertical-align: top; -ms-interpolation-mode: bicubic; border: 0 ;}

ul { padding:0px; margin:0px; list-style-type: none;}

i, em { font-style: normal;}

big { font-size: 1.3em;}

small { font-size: 0.77em;}

a { -webkit-transition: all 0.3s ease; transition: all 0.3s ease; text-decoration: none; outline: 0;}

article, aside, dialog, footer, header, section, nav, figure, menu, audio, canvas, progress, video { display: block;}

input, select, textarea{outline: 0;font-family: inherit;font-size:100%;}

input[type='checkbox'], input[type='radio'] { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; padding: 0;}

input[type='number']::-webkit-inner-spin-button, input[type='number']::-webkit-outer-spin-button { height: auto;}

input[type='search'] { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; -webkit-appearance: textfield;}

input[type='search']::-webkit-search-cancel-button, input[type='search']::-webkit-search-decoration { -webkit-appearance: none;}

input[type='file'] { display: block;}

input[type='range'] { display: block; width: 100%;}

select[multiple], select[size] { height: auto;}

input[type='file']:focus, input[type='radio']:focus, input[type='checkbox']:focus { 

  outline: thin dotted; outline: 5px auto -webkit-focus-ring-color; outline-offset: -2px;}

fieldset { min-width: 0; margin: 0; padding: 0; border: 0;}

legend { font-size: 1.3em; line-height: 2.5; display: block; width: 100%; margin-bottom: 20px; 

  padding: 0; color: #333; border: 0; border-bottom: 1px solid #e5e5e5;}

table { border-spacing: 0; border-collapse: collapse;background-color: transparent;}

td, th { padding: 0;}



@-ms-viewport { width: device-width;}

.fix { *zoom: 1; *clear: both;}

.fix:before, .fix:after { display: table; clear: both; content: '';}

.oh { overflow: hidden; *zoom: 1;}

.l { float: left;}.r { float: right;}

.dib { display: inline-block; *display: inline; *zoom: 1;}

.pr { position: relative;}.pa { position: absolute;}

.tc { text-align: center;}.tr { text-align: right;}

.el { overflow: hidden; white-space: nowrap; text-overflow: ellipsis;}

.hide { display: none;}

.hidetext { font: 0/0 a; letter-spacing: -9px;}

.arr { display: inline-block; overflow: hidden; width: 0; height: 0;}

.opc0 { opacity: 0 ; filter: alpha(opacity=0);}









div{margin:auto;}

a{text-decoration:none;color:inherit; *color:#666;}

a:hover { color: #f78503;}

img{border:none;}

input,select,button,textarea{ font-family:microsoft yahei;vertical-align: middle;border: none;}

.f{float:left;}

.clearfix {zoom: 1;}

.clearfix:after {content: ".";display: block;clear: both;height: 0;overflow: hidden;visibility: hidden;}

.w100{width:100%;}

.bgwhite{ background:#FFFFFF;}

.wrap { max-width: 1200px; margin:auto; *width: 1200px;}

.position_r{position:relative;}

.mainTitle{width:100%;margin:0 auto;line-height:70px;color:#3E3E3E;font-size:38px;text-align:center;border-bottom:1px solid #d5d5d5; padding: 40px 0px 20px 0px;margin-bottom: 30px;}

.mainTitle_span{ width:100%; margin-bottom:40px;}





/*css组件-设置*/

.form-control, .input-group-addon, .btn{border-radius: 2px; }

.form-control:focus { border-color: #66afe9; outline: 0; box-shadow: inset 0 1px 1px rgba(0,0,0,0.075), 0 0 6px rgba(102, 175, 233, 0.6);}

/*选中颜色*/

::-moz-selection {color: #fff; background: #f78503; }

::selection {color: #fff; background: #f78503; }

/*

* placeholder颜色

*/

::-webkit-input-placeholder { color: #aaa; } 

.placeholder { color: #aaa;}



/* 表格 */

.datalist{ border:1px solid #ccc; border-collapse:collapse; background:#fff; }

.datalist caption{ padding-bottom:5px; text-align:left;} 

.datalist th{ border:1px solid #ccc; background-color:#eee; font-weight:700;  padding:5px 15px; }

.datalist td{ border:1px solid #ccc; padding:5px 15px;}

.datalist tr.altrow{ background-color:#ccc;}



/* 网站样式 */

.transition{ transition:all 0.5s ease;-moz-transition:all 0.5s ease;-ms-transition:all 0.5s ease;-o-transition:all 0.5s ease;-webkit-transition:all 0.5s ease;}

.hoverImg:hover{ transform:scale(1.02,1.02);-moz-transform:scale(1.02,1.02);-ms-transform:scale(1.02,1.02);-o-transform:scale(1.02,1.02);-webkit-transform:scale(1.02,1.02); opacity:0.9;}

.mt30{ margin-top:30px;}

.c{padding-bottom:9999px; margin-bottom:-9999px;}

.mt20{margin-top:20px;}

.mb20{ margin-bottom:20px;}

.head .fixed{position:fixed;top:0;}

.of{ overflow:hidden;}

.pt30{padding-top: 10px;}

.w100{width:100%;}

.w_cont{width:1200px;}

.ma{ margin:auto;}

.mhny{ min-height:750px;}







/*通用头部*/

.top_bar{ background:#007b8a; height:36px;}

.top_bar_c{ width:1200px; height:36px; margin:auto;}

.top_bar_c .lan span{float: left; margin-right:5px;}

.top_bar_c .desc{ float:left; margin-left:0px; height:36px; line-height:36px; font-size:12px; color:#FFFFFF;}

.top_bar_c .top_lj{ float:right; line-height:36px;color:#FFFFFF;margin-right: 20px;}

.top_lj a{ margin-left:5px;margin-right:5px;color:#FFFFFF;}

.Tel400{ float:right; margin-right: 85px; line-height:36px; color:#FFFFFF;font-size: 14px;background: url(/img/ico_top_tel.png) left center no-repeat; padding-left: 30px;}



.head{position:relative;z-index: 50;background-color: #FFFFFF;z-index: 1000;height:130px;float: left;width: 100%;}

.head .tel_head{ float:right;background:url(/img/ico_tel2.png) left center no-repeat; width:325px; height:50px;text-indent: 50px;margin-right: 10px;margin-top: 5px;}}

.headfix{position:fixed;top: 0px;background-color: rgba(235,235,235,0.9); background:#FFFFFF\0; width:100%;}

.head_r{width:250px; float:right; position:relative;}

.head_r .lan{ float:left;margin: 20px 0px 0px 25px;font-size: 18px;font-weight: 600}

.head_r .lan span{float: left;font-size:14px; color:#007A8A;line-height: 20px; margin-right:5px;}

.head_r .lan a.l_c{ background:url(/img/l_c.jpg) no-repeat; width:30px; height:20px; float:left; margin-right:5px;margin-top: 0px;line-height: 20px;text-align: center;}

.head_r .lan a.l_e{ background:url(/img/l_e.jpg) no-repeat; width:30px; height:20px; float:left;margin-right: 5px;margin-top: 0px;line-height: 20px;text-align: center;}

.head_r .lan a.l_j{ background:url(/img/l_j.jpg) no-repeat; width:30px; height:20px; float:left;margin-top: 0px;line-height: 20px;text-align: center;}





.head_kh{ width:100%; float:left; margin-top:10px;}



.head .logo{margin-top: 0px;}



.dh_mobile{ display:none;}

.panel_box{ display:none;}





.nav{width:100%;height: 40px; float:left; background:#007b8a;}

.navfix{position:fixed;top: 0px;background:rgba(0,123,138,0.8); background:#007b8a\0; width:100%;z-index: 10000;}

@media \0screen\,screen\9 {/* 只支持IE6、7、8 */

  .navfix{

    filter:Alpha(opacity=90);

    position:static; /* IE6、7、8只能设置position:static(默认属性) ，否则会导致子元素继承Alpha值 */

    *zoom:1; /* 激活IE6、7的haslayout属性，让它读懂Alpha */

  }

}

.nav .nav_li{position: relative; float: left; height: 40px;line-height: 40px;width:11%;text-align: center;}

.nav .nav_li .nav_a{font-size:17px; display:block;color:#fff; position:relative;}

.nav .nav_li .nav_a:before{content:''; width:100%; height:4px; background-color:#ffcc19; position:absolute;z-index: -1; left:0;top:-3px; display:none; overflow:hidden;}

.nav .nav_li:hover .nav_a:before{display:block;}





.nav ul {

	width:100%;

	height:40px;

	margin:0px auto;

	overflow:visible;

}

.nav ul li {

	float:left;

	width: 12%;

	height:40px;

	text-align:center;

	position:relative;

	overflow:visible;

	z-index:100;

}

.nav ul li:hover {

	border-bottom:3px solid #C89D6E;

}

.nav ul li a {

	display:block;

	color:#FFFFFF;

	height:40px;

	line-height: 40px;

	padding-left: 15px;

	padding-right: 15px;

	font-size:16px;

	font-weight:100;

	font-family:"微软雅黑", "黑体", "宋体";

	text-align:center;

	background:url(/img/dh_bar.gif) right 10px no-repeat;

}

.nav ul li a em{

	 display: inline-block;

	 color:#FFFFFF;

}

.nav ul li span{

	display:none;

	color:#898889;

	font-size:9px;

	font-family:Verdana, Geneva, sans-serif;

	font-weight:normal;

}



.nav ul li a:hover {

	color:#F00;

	background:url(/img/dh_hover.gif) center bottom no-repeat;

	border-radius:10px;

	

}

.nav ul li a.nav_hover {

	color:#F00;

	background:url(/img/dh_hover.gif) center bottom no-repeat;

	border-radius:10px;

	

}



.nav ul li ul {

	display:none;

	position: absolute;

	padding-top: 10px;

    left: -20%;

    top: 40px;

    width: 140%;

    height: auto;

	padding-bottom: 10px;

	background-color: rgba(0,123,138, 0.9);

	background:#1C2A32\0;

	z-index:11000;

}



.nav ul li ul li {

	width:100%;

	height:40px;

	line-height:40px;

	overflow:hidden;

	text-align:center;

	background:none;

}

.nav ul li li:hover {

	border-bottom:1px solid #ccc;

}

.navfix ul li ul{background-color: rgba(32,43,52,0.9);}



.nav ul li ul li a {

	height:40px;

	line-height:40px;

	background:none;

}



.nav ul li ul li a:hover {

	height:40px;

	overflow:hidden;

	color:#f00;

	margin:0px;

	padding: 0px;

	font-size:16px;

	background:none;

}



.nav ul li ul li ul {

	display: none;

	left: 10px;

    top: 40px;

    width: 140px;

}



/*通用banner*/

.banner{position:relative;width:100%;height:550px;overflow:hidden; margin:auto; margin-top:100px;}

.nybanner { height:550px;}

.banner .container{height:100%;}

.banner .contents{position:absolute;top:0px;left:0px;width:100%;height:550px;}

.banner .content{position:absolute;top:0px;width:100%;height:550px;/*background-size:100%;*/background-repeat:no-repeat;background-position:center top;text-align:center;}

.banner .content .container {

    position: relative;

    width: 1200px;

    margin: 0px auto;

}

.banner .contentInfo{display:none;overflow:hidden;position:absolute;top:50%;left:520px;width:580px;height:200px;margin-top:-100px;z-index:1;text-align:left;}

.banner .contentInfo .sub{text-shadow:0px 0px 3px #b67ebc;position:absolute;top:17px;left:8px;width:2px;height:120px;background:#fff;}

.banner .contentInfo .sub{transform-origin:left bottom;-moz-transform-origin:left bottom;-ms-transform-origin:left bottom;-o-transform-origin:left bottom;-webkit-transform-origin:left bottom;}

.banner .contentInfo .quan{text-shadow:0px 0px 3px #b67ebc;position:absolute;top:128px;left:0px;width:14px;height:14px;border:2px solid #fff;border-radius:16px;-moz-border-radius:16px;-ms-border-radius:16px;-o-border-radius:16px;-webkit-border-radius:16px;}

.banner .contentInfo .title{text-shadow:0px 0px 3px #b67ebc;position:absolute;left:32px;top:8px;line-height:50px;font-size:40px;color:#fff;font-family:"微软雅黑";}

.banner .contentInfo .info{text-shadow:0px 0px 3px #b67ebc;position:absolute;left:32px;top:70px;line-height:32px;font-size:20px;color:#fff;}

.banner .contentInfo .btn{text-shadow:0px 0px 3px #b67ebc;position:absolute;top:146px;left:32px;color:#fff;border:1px solid #fff;text-align:center;line-height:32px;width:110px;height:30px; border-radius:30px;-moz-border-radius:30px;-ms-border-radius:30px;-o-border-radius:30px;-webkit-border-radius:30px;}

.banner .bannerNav{position:absolute;bottom:60px;width:100%;text-align:center;z-index:2;}

.banner .bannerNav .bannerNavChild{margin:0 10px;width:10px;height:10px;display:inline-block;*display:inline;*zoom:1;background:#fff;border-radius:10px;-moz-border-radius:10px;-ms-border-radius:10px;-o-border-radius:10px;-webkit-border-radius:10px;cursor:pointer;}

.banner .bannerNav .bannerNavChild.on{background:#000;

animation:bannerNavChildOn .2s  ease-in-out 0s  both;

-moz-animation:bannerNavChildOn .2s  ease-in-out 0s  both;

-webkit-animation:bannerNavChildOn .2s  ease-in-out 0s  both;

-o-animation:bannerNavChildOn .2s  ease-in-out 0s  both;}





.banner .catesbox{width:100%; height:40px;position:absolute;left:0;bottom:0;background:url(/img/neiNavBg.png) left top repeat-x; z-index: 100;}

.banner .catesbox .catesdiv{width:1200px;height:40px;margin:0 auto;}

.banner .catesbox .catesdiv .sel{border-bottom:2px solid #0985cc;height:38px;}

.banner .catesbox .catesdiv ul li{width:auto;height:40px;float:left;line-height:40px;text-align:center;}

.banner .catesbox .catesdiv ul li a{min-width:120px;height:40px;display:block;font-size:13px;color:#fff;font-family: microsoft yahei; padding:0px 10px;}

.banner .catesbox .catesdiv ul li a:hover{ background-color:#1BBC9B;}

.banner .catesbox .catesdiv ul li a.nav2_hover{background-color:#1BBC9B;}

.banner_shadow{ float:left; width:100%; height:20px; background:url(/img/banner_shadow.jpg) repeat-x;}





/*通用底部*/

.cen_box5{width:100%; float:left;background:#c5dfe2; /*background:#d9f2f5;*/}

.cen_box5 .contents{position:relative;width:1100px;/*height:320px;overflow:hidden;*/ margin:auto;}

/*.cen_box5 .contents .ColumnList{width:150px; height:auto; float:left; margin:50px 25px 0px 25px;}*/

.cen_box5 .contents .ColumnList{width:150px; /*height:250px;overflow: hidden;*/ float:left; margin:50px 25px 0px 25px;}

.cen_box5 .contents .ColumnList .title {

	width:100%;

    color: #0f747d;

    font-size: 24px;

	height:50px;

	line-height:50px;

    padding-top: 0px;

	background:none;

	text-indent: 5px;

	margin-bottom: 20px;

	font-weight:500;

	border-bottom:1px solid #0b8f9c;

}



.cen_box5 .ColumnList ul li{width:100%; height:34px; line-height:34px; border-bottom:1px #9E9E9E dashed;}

.cen_box5 .ColumnList ul li a{font-size:14px; color:#087782; background:none;font-weight:500;}



.cen_box5 .Context{width:220px; height:auto; float:right; margin:50px 10px 0px 0px;}

.cen_box5 .Context .title {

	width:100%;

    color: #0f747d;

    font-size: 24px;

	height:50px;

	line-height:50px;

    padding-top: 0px;

	background:none;

	text-indent: 5px;

	margin-bottom: 20px;

	font-weight:500;

	border-bottom:1px solid #0b8f9c;

}

.cen_box5 .Context .ContextBox {

	width:100%;

    color: #D6D6D6;

    font-size: 13px;

	line-height:200%;

    padding-top: 0px;

	background:none;

	margin-top: 5px;

    float: left;

}



.cen_box5 .more{ display:none;}







/*通用底部*/

/*通用底部*/

.foot{width: 100%;

    background: #0B8F9C;

    float: left;}



.foot .wrap:after{content: ""; display: block; height: 0; clear: both;visibility:hidden;}



.foot .f_ewm

{

	width:420px;

	height:150px;

	float:left;

	margin-left: 60px;

    margin-right: 20px;

	margin-top: 25px;

}

.foot .f_cont

{

	float:left;

	width:100%;

	height:50px;

	padding-top:0px;

	line-height:50px;

	margin-top: 0px;

	font-size:14px;

	color:#FFFFFF;

	text-align: center;

}

/************************************************内容************************************************/

.MyConts{

	width:100%;

}

.MyCont{

	width:1200px;

	height:auto;

	padding:0px;

	margin:auto;

	clear:both;

	font-size: 14px;

}





.index_cpjs{

	float:left;

	margin:20px auto 10px auto;

}

.index_cpjs .showbox ul

{

	width:650;

	float:left;

	list-style:none;

	margin:0px 0px 0px 5px;

	*height:446px !important;

	padding:0px;

}

.index_cpjs .showbox ul li

{

	width:230px;

	height:200px;

	overflow:hidden;

	float:left;

	margin:10px 0px 10px 10px;

	*margin-bottom:5px !important;

	padding:0px;

	background-color:#EFEFEF;

	background-image:linear-gradient(#ECECEC,#ffffff);

	text-shadow: 0 1px 0 #fff;

	color:#222222;

	border-radius:5px;

	border:1px solid #cccccc;

}

.index_cpjs .showbox ul li img

{

	width:218px;

	height:150px;

	overflow:hidden;

	float:left;

	margin:5px;

	padding:0px;

	clear:both;	

}

.index_cpjs .showbox ul li span

{

	width:190px;

	height:20px;

	line-height:20px;

	overflow:hidden;

	float:left;	

	margin:5px;

	color:#333333;

	font-size:12px;

	text-align:center;

}







.ColumnList .title

{

	width:100%;

	height:35px;

	line-height:40px;

	text-indent:10px;

	float:left;

	font-size:16px;

	color:#000000;

	font-family:"微软雅黑", "黑体", "宋体";

	font-weight:bold;

	border-bottom:1px #cccccc dashed;

}







/*****************************************模板页**********************************************************/

.MyCont .neiTitle{font-size: 26px;

    font-family: microsoft yahei;

    color: #333333;

    padding-bottom: 20px;

    margin-bottom: 20px;

    border-bottom: 1px solid #ccc;}

.cont_title{font-size: 26px;font-family: microsoft yahei;color: #777777;padding-bottom: 20px;margin-bottom: 20px;text-align: center;}

.MyCont .cont_sation{float: left;padding-left: 0px;margin-bottom: 10px;text-indent: 30px; line-height:35px;background: url(/img/ico_station.png) 0px center no-repeat; font-size:14px;color: #333; width:100%;    margin-top: 30px;}

.cont_sation a{ color:#333;}

.cont_sation a:hover{ color:#FF5234;}



.MyCont .MyContLeft

{

	width:230px;

	height:auto;

	margin:0px;

	border:0px;

	float:left;

	margin-left: 10px;

	margin-top: 10px;

}

.MyContLeft .middle01_cpjsTitle

{

	width:228px;

	float:left;

	height:66px;

	overflow:hidden;

	background:url(/img/left01.jpg) no-repeat;

}

.MyContLeft .middle01_cpjsTitle_e

{

	width:228px;

	float:left;

	height:66px;

	overflow:hidden;

	background:url(/img/enleft01.jpg) no-repeat;

}

.MyContLeft .middle01_cpjs

{

	width:226px;

	height:auto;

	overflow:hidden;

	float:left;

	margin:0px;

	border:1px solid #CCCCCC;

	background-color:#ECECEC;

	background-image:linear-gradient(#ECECEC,#D8D8D8);

}

.middle01_cpjs .ColumnList ul

{

	width:224px;

	height:auto;

	overflow:hidden;

	margin:0px 5px;

	float:left;

	list-style:none;

	border:0px;

}

.middle01_cpjs .ColumnList ul li

{

	width:220px;

	border:1px solid #FFFFFF;

	height:32px;

	background:#ffffff url(/img/left01_bg.jpg) no-repeat;

	overflow:hidden;

	line-height:32px;

	text-indent:40px;

	margin:15px auto;

	float: none;

	border-bottom:0px;

}

.middle01_cpjs .ColumnList ul li a

{

	background:none;

	text-indent:20px;

}

.MyCont .celarBoth

{

	float:left;

	width:100%;

	height:20px;	

}

.MyContLeft .box_left

{

	width:228px;

	margin:10px 0px 0px 0px;

	padding:0px;

	float:left;

	height:100%;

}



.box_left .box_left_cont

{

	width:228px;

	height:auto;

	background:url(/img/left_BoxBg.jpg) center repeat-y;

	float:left;

}

.box_left_cont .ColumnList ul

{

	width:195px;

	float:left;

	border:1px solid #cccccc;

	margin:10px 0;

	/*list-style:none;*/

}

.box_left_cont .ColumnList ul li

{

	height:25px;

	line-height:25px;

	font-size:12px;

	float:left;

	clear:both;

	margin:0px 5px 5px 5px;

	border-bottom:1px #CCCCCC dashed;

}

.box_left_cont .ColumnList ul li a

{

	background:url(/img/ico05.gif) 5px center no-repeat;

	display:block;

	overflow:hidden;

	text-overflow:ellipsis;

	white-space:nowrap;

	color:#666666;

	padding-left:0px;

}

.box_left_cont .ColumnList ul li a:hover

{

	background:url(/img/ico05a.gif) 5px center no-repeat;

	color:#FF6600;

}

.box_left_cont .ArticleList .title

{

	width:197px;

	height:35px;

	line-height:40px;

	text-indent:10px;

	float:left;

	font-size:16px;

	color:#000000;

	font-family:"微软雅黑", "黑体", "宋体";

	font-weight:bold;

	border-bottom:1px #cccccc dashed;

}



.box_left_cont .ArticleList ul

{

	width:185px;

	height:100%;

	margin:5px 0px 5px 7px;

	padding:0px;

	float:left;

}

.box_left_cont .ArticleList ul li

{

	width:183px;

	height:auto;

	line-height:27px;

	background:none;

	float:left;

	border-bottom:1px dashed #cccccc;

}

.box_left_cont .ContextBox

{

	border:1px solid #cccccc;

	margin-top:10px;

}

.box_left_cont .box_left_flash

{

	width:185px;

	height:auto;

	float:left;

	margin:5px 0px 5px 7px;

}



.box_left_cont .ContextBox

{

	padding:15px;

}



.box_left_cont ul

{

	width:185px;

	height:100%;

	margin:5px 0px 5px 7px;

	padding:0px;

	float:left;

}

.disbl

{

	display:block;

}

.disno

{

	display:none;

}

.box_left_cont ul li

{

	width:183px;

	height:auto;

	line-height:27px;

	background:url(/img/leftColumn_bg.jpg) no-repeat;

	float:left;

	margin:2px 0px;

}



.box_left_cont ul li a

{

	width:183px;

	height:27px;

	line-height:27px;

	display:block;

	overflow:hidden;

	background:url(/img/ico05.gif) 8px center no-repeat;

	text-overflow:ellipsis;

	white-space:nowrap;

	color:#666666;

	text-indent:17px;

}

.box_left_cont ul li a:hover

{

	background:url(/img/ico05.gif) 8px center no-repeat;

	color:#FF0000;

}

.box_left_cont ul ul

{

	width:180px;

	height:100%;

	margin:0px 0px 5px 7px;

	padding:0px;

	float:left;

	display:none;

}

.box_left_cont ul ul li

{

	width:180px;

	height:25px;

	height:auto;

	line-height:25px;

	background:none;

	border-bottom:1px dashed #cccccc;

	float:left;

	margin:0px 0px;

}

.box_left_cont ul ul li a

{

	height:22px;

	line-height:22px;

}

.box_left_cont .ny_columntitle

{

	float:left;

	width:230px;

	height:37px;

	background-image:url(/img/mb_left03.jpg);

	position:relative;

	background-repeat:no-repeat;

}

.MyCont .MyContLeft .box_left .ny_columntitle .ny_columntitle_title

{

	position:absolute;

	top:8px;

	left:52px;

	font-weight:bold;

	font-size:14px;

	font-family:"微软雅黑", "黑体", "宋体";

}

.MyCont .MyContLeft .box_left .ny_columntitle .ny_columntitle_title a

{

	font-weight:bold;

	font-size:14px;

	font-family:"微软雅黑", "黑体", "宋体";

	color:#000000;

}

.MyCont .MyContLeft .box_left .ny_columntitle .ny_columntitle_title a:hover

{

	font-weight:bold;

	font-size:14px;

	font-family:"微软雅黑", "黑体", "宋体";

	color:#FF0000;

}

.MyCont .MyContLeft .box_left .ny_columntitles

{

	float:left;

	width:230px;

	height:100%;

}

.ny_columntitles .Context

{

	width:200px;

	margin-left:30px;

	margin-top:10px;

	margin-bottom:10px;

}



.ny_columntitles .more

{

	display:none;

}

.MyCont .MyContLeft .box_left .ny_columntitles ul{

	width:200px;

	padding:0px;

	margin-top:5px;

	margin-left:25px;

	float:left;

}

.MyCont .MyContLeft .box_left .ny_columntitles li{

	width:200px;

	height:22px;

	line-height:23px;

	overflow:hidden;

	white-space: nowrap;

	text-overflow: ellipsis;        /**//* for IE */

	-o-text-overflow: ellipsis;    /**//* for Opera */

	text-indent:18px;

	background-image:url(/img/ico01.gif);

	background-position:10px 50%;

	background-repeat:no-repeat;

}

.MyCont .MyContLeft .box_left .ny_columntitles li:hover{

	background-color:#EFF3F8;

}

.MyCont .MyContLeft .box_left .ny_columntitles li a{

	color: #666666;

}

.MyCont .MyContLeft .box_left .ny_columntitles li a:hover{

	color:black;

}



.MyCont .MyContLeft .box_left .nyLeftBox

{

	width:230px;

	height:110px;

	margin-top:5px;

	background-repeat:no-repeat;

	float:left;

	clear:both;

	position:relative;

}

.MyContLeft .linkPic

{

	float:left;

	margin:10px 10px 10px 15px;

}

.MyContLeft .tbMar

{

	margin:10px 0px;

}

.nyBox01

{

	background-image:url(/img/mb_left04.jpg);	

}

.nyBox02

{

	background-image:url(/img/mb_left05.jpg);	

}

.MyCont .MyContLeft .box_left .nyLeftBox .Box01Title

{

	position:absolute;

	top:12px;

	left:35px;

	font-family:"微软雅黑", "黑体", "宋体";

	font-size:14px;

	margin-bottom:10px;

	color:#333333;

	font-weight:bold;

	clear:both;

	text-align:left;

}

.MyCont .MyContLeft .box_left .nyLeftBox .Box01Cont

{

	position:absolute;

	top:35px;

	left:35px;

	width:150px;

	clear:both;

	text-align:left;

	font-size:12px;

	color:#333333;

	line-height:160%;

}

.MyContLeft .Context .more

{

	display:none;

}

.MyCont .MyContRight

{

	width:950px;

	height:100%;

	float:right;

	margin-top:5px;

	background-color:#FFFFFF;

	margin-bottom:10px;

}

.MyContRight .rightBox

{

	width:726px;

	float:left;

	margin:10px 0px 0px 0px;

	border-top:2px #cccccc solid;

	border-left:2px #cccccc solid;

	border-right:2px #cccccc solid;

	background-color:#EEEEEE;

}

.rightBox .Context .title

{

	width:726px;

	height:40px;

	position:relative;

	line-height:50px;

	color:#008194;

	border-bottom:1px #cccccc dashed;

}

.rightBox .Context .title .more

{

	position:absolute;

	right:20px;

	top:20px;

}

.rightBox .ProdText

{

	width:720px;

	height:auto;

	float:left;

	margin:10px 8px;

}

.rightBox .ProdText .title

{

	width:726px;

	height:40px;

	line-height:40px;

	position:relative;

	color:#008194;

	border-bottom:1px #cccccc dashed;	

}

.rightBox .ProdText .title .more

{

	position:absolute;

	right:20px;

	top:20px;

}

.rightBox .ProdText ul

{

	width:740px;

	margin:20px 0px 0px 0px;

	float:left;

	list-style:none;

}

.rightBox .ProdText ul li

{

	width:150px;

	margin:0px 10px 0px 20px;

	height:220px;

	background:url(/img/pp.jpg) top left no-repeat;

	display:block;

	float:left;

	position:relative;

}

.rightBox .ProdText ul li .Images

{

	width:139px;

	height:120px;

	position:absolute;

	top:27px;

	left:2px;

	display:block;

}

.rightBox .ProdText ul li .Images img

{

	width:139px;

	height:120px;

}

.rightBox .ProdText ul li .Names

{

	width:130px;

	height:52px;

	line-height:1.5;

	position:absolute;

	top:150px;

	left:6px;

	text-align:left;

	display:block;

	overflow:hidden;

}

.MyContRight .rightBoxBottom

{

	width:930px;

	height:5px;

	display:block;

	float:left;

	margin-bottom:0px;

	background:#EEEEEE url(/img/right_boxBottom.gif) repeat;

}

.MyCont .MyContRight .title

{

	width:926px;

	height:40px;

	line-height:40px;

	float:left;

	text-indent:20px;

}

.MyCont .MyContRight .ContextBox

{

	padding:10px 20px;

}



.MyContRight .MyContBox

{

	width:940px;

	min-height:600px;

	height:auto;

	float:left;

	padding:0px;

	border:1px #cccccc solid;	

}



.MyContRight .box_right_title

{

	float:left;

	margin-top:10px;

	border:1px #cccccc solid;

	width:940px;

	border-bottom: 0px;

	background:url(/img/title.gif) bottom repeat-x;

	height:40px;

	position:relative;	

}

.MyContRight .box_right_title .box_right_titles

{

	position:absolute;

	top:5px;

	left:20px;

	font-size:14px;

	font-family:"微软雅黑", "黑体", "宋体";

	color:rgb(0, 129, 148);

	text-indent:15px;

	line-height: 30px;

	background:url(/img/a.gif) 0px 10px no-repeat;

}

.MyCont .MyContRight .box_right_title .sation

{

	position:absolute;

	top:10px;

	right:20px;

	color:#666666;

	font-size:12px;

}

.MyCont .MyContRight .box_right_title .sation img{margin-top: 8px;}

.MyCont .MyContRight .box_right_title .sation img{vertical-align: center;}

.MyCont .MyContRight .box_right_title .sation a

{

	color:#666666;

	font-size:12px;

}

.MyCont .MyContRight .box_right_title .sation a:hover

{

	color:rgb(0, 129, 148);

	font-size:12px;

}

.MyCont .MyContRight .box_right_content

{

	width:730px;

	margin:0px 0px 0px 10px;

	padding-top:10px;

	float:left;

}

.nyXian

{

	width:100%;

	height:20px;

	background:url(/img/ny_xian.jpg) bottom repeat-x;

	margin-bottom:0px;

	float:left;

}







.BoxTitle {

	position:relative;

	text-align:left;

	text-indent:20px;

	line-height:25px;

	font-size:15px;

	font-weight:bold;

	font-family:微软雅黑, 黑体;

	color:#006383;

	text-indent:15px;

	border-bottom:1px #D6D6D6 solid;

	z-index:2;



	clear:both;



}

.BoxMiddle{

	

	background:url(/img/title_bg.jpg) 2px 50% no-repeat;

}

.BoxMiddle01{

	

	background:url(/img/middle01.jpg) no-repeat;	

}

.BoxMiddle02{

	background:url(/img/middle02.jpg) no-repeat;	

	margin-top:15px;

}

.BoxMiddle03{

	margin-top:15px;

	width:100%;

	height:60px;

	background-color:#E3600F;

	float:left;

}

.BoxMiddle03 .indexBox03{

	width:1000px;

	height:60px;

	margin:auto;

}

.BoxMiddle03 .indexBox03 .Box03Time{

	width:200px;

	height:60px;

	float:left;

	margin-left:5px;

}

.BoxMiddle03 .indexBox03 .Box03Time .clock{

	width:55px;

	margin-top:7px;

	float:left;

}

.BoxMiddle03 .indexBox03 .Box03Time span{

	width:120px;

	float:left;

	margin-top:12px;

	font-size:12px;

	color:#FFFFFF;

	line-height:160%;

}

.BoxMiddle03 .indexBox03 .Box03qq

{

	width:400px;

	height:60px;

	float:left;

	margin-left:0px;

}

.BoxMiddle03 .indexBox03 .Box03qq span

{

	height:60px;

	line-height:60px;

	color:#FFF;

	clear:both;

	float:left;

}

.BoxMiddle03 .indexBox03 .Box03qq .Box03qqCont

{

	width:81px;

	height:23px;

	background-image:url(/img/index_bottomqq.jpg);

	background-repeat:no-repeat;

	line-height:23px;

	display:block;

	float:left;

	margin-right:15px;

	margin-top:20px;

	text-indent:25px;

	color:#1B649E;

}

.BoxMiddle03 .indexBox03 .jiathis_style

{

    margin-top:15px;

    color:#FFFFFF;

}

.BoxTitle span {



	padding-left:8px;



	font-size:12px;



	color:#999;



	font-family:Arial, Helvetica, sans-serif;



	font-weight:normal;



}



.BoxTitle .RightLink {



	position:absolute;



	right:10px;



	bottom:0px;



	height:17px;



	line-height:17px;



	text-align:right;



	color:#666666;



	font-weight:normal;



	font-size:12px;



}



.BoxTitle a:hover {



	color:#0066CC;



	text-decoration:underline;



}



.SideMenu {



	float:left;



	padding:5px;



	width:230px;



	padding-bottom:20px;



	overflow:visible;



}



.SideMenu ul, li {



	overflow:visible;



}



.SideMenu ul li {



	line-height:24px;



	text-align:left;



	overflow:visible;



}



.SideMenu ul li a {



	color:#333333;



	display:block;



	overflow:hidden;



	text-overflow:ellipsis;



	white-space:nowrap;



	text-indent:25px;



	border-bottom:1px #CCCCCC dotted;



	background:url(/img/Maincont_ico1.gif) 10px center no-repeat;



}



.SideMenu ul li a:hover {



	color:#FF0000;



	background:#F1F1F1 url(/img/Maincont_ico1.gif) 10px center no-repeat;



}



.SideMenu ul li ul li a {



	display:block;



	text-indent:30px;



	background:url(/img/Maincont_ico5.gif) 17px center no-repeat;



}



.SideMenu ul li ul li a:hover {



	color:#FF0000;



	background:#F1F1F1 url(/img/Maincont_ico5.gif) 17px center no-repeat;



}



.SerBox_top

{

	float:left;

	width:232px;

	height:12px;

	background: url(/img/left_contact01.jpg) no-repeat;

}

.SerBox_bottom

{

	float:left;

	width:232px;

	height:12px;

	background: url(/img/left_contact03.jpg) no-repeat;

}

.SerBox {



	float:left;

	position:relative;

	width:232px;

	min-height:220px;

	background: url(/img/left_contact.jpg);

	background-repeat:repeat-y;

}





.SerBox h3 {



	position:absolute;



	left:15px;



	top:15px;



	font-size:18px;



	font-weight:bold;



	color:#409690;



	text-align:left;



	font-family:微软雅黑;



}



.SerBox .types {



	position:absolute;



	left:15px;



	top:50px;



	width:200px;



	line-height:22px;



	text-align:left;



	color:#333333;



}



.Ntypes {



	width:230px;



	line-height:23px;



	text-align:left;



	color:#333333;



}



.MainBox {



	float:left;



	width:650px;



	height:auto;

	min-height:500px;



	padding:10px 17px;



	border-left:1px #8D8D8D dotted;



}

.ContentBox{

	float:left;



	width:650px;



	height:auto;

	min-height:700px;



	padding:10px 17px;



	border-left:1px #8D8D8D dotted;

}

.ContentBox .StationLink {

	padding:10px 0px 0px 5px;

	line-height:17px;

	text-align:text;

	color:#666666;

	font-weight:normal;

	font-size:12px;

	width:100%;

}

.Comp {



	text-align:left;



	line-height:22px;



	color:#333333;



	font-size:12px;



	padding:10px 0px



}



.Comp p {



	padding:5px;



	line-height:200%;



}



/***********************首页产品滚动****************************/



#IndexProd {



	width:650px;



	height:200px;



	line-height:20px;



	padding:10px 0px;



}



#IndexProd table {



	width:100%;



	border:none;



	border-collapse:collapse;



}



#IndexProd table tr td {



	border:none;



	padding:0px 3px;



	text-align:center;



	white-space:nowrap;



}



#IndexProd img {



	height:150px;



	width:150px;



	padding:9px;



	border:1px #2BA8DE solid;



}



.QQbox1 {

	visibility: hidden;

	display: none;

}

.QQbox {

	z-index: 99;

	right: 0px;

	max-width: 128px;

	max-height: 400px;

	position: absolute;

}

.QQbox .press {

	right: 0;

	width: 36px;

	cursor: pointer;

	position: absolute;

	height: 128px;

}

.QQbox .Qlist {

	left: 0;

	width: 131px;

	position: absolute;

	background: url(/img/floatServiceBj_middle.gif) repeat-y left center;

}

.QQbox .Qlist ul {

	width: 120px;

}

.QQbox .Qlist li {

	height: 36px;

	text-align:left;

	text-indent:20px;

	list-style-type: none;

	clear: both;

}



#share {

	position: fixed;

	_position: absolute;

	_top:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight)-34+"px");

	bottom: 34px;

	left: 53%;

	margin-left: 550px;

	width: 49px;

	zoom: 1;

    z-index: 10000;

}

#share a {

	background-image: url(/img/share.png);

	background-repeat: no-repeat;

	display: block;

	width: 49px;

	height: 49px;

	margin-bottom: 2px;

	overflow: hidden;

	text-indent: -999px;

	-webkit-transition: all 0.2s ease-in-out;

	-moz-transition: all 0.2s ease-in-out;

	-o-transition: all 0.2s ease-in-out;

	-ms-transition: all 0.2s ease-in-out;

	transition: all 0.2s ease-in-out;

}

#share a#totop {

	background-position: -48px 0;

	position: absolute;

	bottom: 0;

	cursor: pointer;

}

#share a#totop:hover {

	background-position: 0 0;

}

#share .inquiry {

	background-position: -48px -58px;

	position: absolute;

	bottom: 53px;

	z-index:5;

}

#share a.inquiry:hover {

	background-position: 0 -58px;

}



#share .s_facebook {

	background-position: -48px -116px;

	position: absolute;

	bottom: 212px;

	z-index:5;

}

#share a.s_facebook:hover {

	background-position: 0 -116px;

}

#share .s_twitter {

	background-position: -48px -174px;

	position: absolute;

	bottom: 159px;

	z-index:5;

}

#share a.s_twitter:hover {

	background-position: 0 -174px;

}

#share .s_google-plus {

	background-position: -48px -232px;

	position: absolute;

	bottom: 106px;

	z-index:5;

}

#share a.s_google-plus:hover {

	background-position: 0 -232px;

}

#share .s_in {

	background-position: -48px -290px;

	position: absolute;

	bottom: 53px;

	z-index:5;

}

#share a.s_in:hover {

	background-position: 0 -290px;

}





.CloseIt{

float:right;

	width:400px;

	line-height:8px;

	text-align:right;

	padding-right:10px;

	color:#cc0000;

	cursor:pointer;

	font-size:16px;

	z-index:4;

}





/************************************************底部************************************************/



.floatl {

display: inline;

float: left;

}

.Footer3 {

background: url(/img/bg2.jpg) left 0;

padding-bottom: 10px;

}

.friendLinka {

padding-top: 40px;

padding-bottom: 10px;

border-bottom: #7F7F86 1px solid;

}

.friendLinka h4 {

line-height: 27px;

padding-left: 20px;

width: 90px;

font-size: 14px;

color: #1A1D2C;

background: url(/img/ico09.jpg) no-repeat left 50%;

}

.LinkText {

width: 890px;

}

.friendLinka span {

line-height: 27px;

width: 118px;

display: inline-block;

height: 30px;

overflow: hidden;

}



.zxtell {

padding-top: 20px;

padding-bottom: 10px;

width: 800px;

}

.zxtell .zxtell_title {

font-size: 18px;

color: #1A1D2C;

font-weight: normal;

float: left;

}

.zxtell span {

padding-left: 20px;

background: url(/img/ico09.jpg) no-repeat left 50%;

}

.zxtell .zxtell_text {

font-size: 12px;

color: #DE1B21;

font-weight: normal;

float:left;

margin-left:20px;

}

.zxtell .zxtell_text2 {

	float:left;

	margin:10px 20px 0px 20px;

}

.zxtell span.ico10 {

padding-left: 30px;

background: url(/img/ico10.png) no-repeat left 50%;

}

.zxtellr

{

	margin-right:20px;

	margin-top:20px;	

}

/*页尾*/





.Footers{



   width:100%;

   min-width:1418px;

   height:120px;

   overflow: hidden;

   background-color:#EEEEEE;

}

.Footer{width:1418px; margin:auto;background-color: #EEEEEE;}

.Footer .f_left

{

	background:url(/img/ewm.jpg) left top no-repeat;

	width:700px;

	height:100px;

	float:left;

	margin:10px 0px;

	padding-left:110px;

	padding-top:30px;

	color:#666666;

	line-height:25px;

	text-align:left;

}

.f_left .Bottom

{

	

}

.Footer .f_right

{

	width:500px;

	height:120px;

	float: right;

	background:url(/img/lx_bottom.gif)right no-repeat;

}

.f_right .Context{

	width: 240px;

    margin-top: 40px;

    margin-right: 80px;

    float: right;

}

.Footer a

{

    color:#B4A564;

}

.Footer a:hover

{

    color:#ff0000;

}



.Bottom_yqlj

{

	width:1000px;

	line-height:160%;

	color:#999999;

	margin:10px auto 5px auto;

}

.Bottom_yqlj a

{

	padding-right:10px;

	text-align:left;

	color:#999999;

}

.Bottom_yqlj a:hover

{

	color:#E3600F;

}



/*页尾*/



.bottomDH

{

	width:100%;

	height:40px;

	line-height:40px;

	margin: auto;

	margin-bottom:1px;

	background-color:#404040;

	overflow:hidden;

}

.bottomDH .bottomDHnav

{

	width:1000px;

	line-height:40px;

	margin:auto; 

	color: #FFFFFF;

    text-align: left;	

}



.bottomDHnav a{

	color: #FFFFFF;

	font-size:12px;

	padding:0px 20px;

	border-right:1px #eeeeee solid;

}





.FootBar {

	width:100%;

	margin:auto;

	font-size:12px;

	color:#333333;

	clear:both;

	text-align:center;

	line-height:2;

	position:relative;

	overflow:hidden;

	margin-top:10px; margin-bottom:10px;

}

.FootBar .l1{

	width:100%;

	margin:auto;

	text-align:center;

}



/***********************************新闻 产品列表********************************************/

.ArticleList

{

	width:100%;

}

.ArticleList .title

{

	width:100%;

	height:33px;

	line-height:33px;

	color:#000000;

	text-indent:20px;

	border-bottom:1px #cccccc solid;

	float:left;

	padding-bottom: 1px;

	background:url(/img/title.jpg) top repeat-x;

}

.ArticleList .title .more

{

	float:right;

	margin-top:5px;

	margin-right:5px;

}

.ArticleList ul

{

	float:left;

	margin:10px;

	/*list-style:none;*/

}

.ArticleList ul li

{

	height:25px;

	line-height:25px;

	font-size:12px;

	margin::0px 0px 0px 0px;

	border-bottom:1px #CCCCCC dashed;

}

.ArticleList ul li span

{

	width:210px;

	height:20px;

	line-height:20px;

	font-size:12px;

	float:left;

	overflow:hidden;

}

.ArticleList ul li span.time

{

	width:70px;

	height:20px;

	line-height:20px;

	font-size:11px;

	float:right;

	color:#666666;

}

.ArticleList ul li a

{

	background:url(/img/ico01.gif) 5px center no-repeat;

	display:block;

	overflow:hidden;

	text-overflow:ellipsis;

	color:#666666;

	padding-left:15px;

}

.ArticleList ul li a:hover

{

	color:#FF6600;

}

.ArticleList .more

{

	position:absolute;

	bottom:15px;

	right:25px;

}





.Context .title

{

	width:100%;

	height:33px;

	line-height:33px;

	color:#000000;

	text-indent:20px;

	border-bottom:1px #cccccc solid;

	float:left;

	padding-bottom: 1px;

	background:url(/img/title.jpg) top repeat-x;

}

.Context .title .more

{

	float:right;

	margin-top:4px;

	margin-right:10px;

}

.ColumnList

{

	width:100%;

}

.ColumnList .title

{

	height:30px;

	line-height:30px;

	color:#000000;

	text-indent:20px;

	border-bottom:1px #cccccc dashed;

	background:url(/img/title01.gif) 5px no-repeat;

}

.ColumnList .title .more

{

	float:right;

	margin-top:5px;

	margin-right:5px;

}

.ColumnList ul

{

	width:100%;

	float:left;

	/*list-style:none;*/

}

.ColumnList ul li

{

	height:22px;

	line-height:20px;

	font-size:12px;

	float:left;

	clear:both;

	margin::0px 0px 5px 0px;

	border-bottom:1px #CCCCCC dashed;

}

.ColumnList ul li a

{

	background:url(/img/ico01.gif) 5px center no-repeat;

	display:block;

	overflow:hidden;

	text-overflow:ellipsis;

	white-space:nowrap;

	color:#666666;

	padding-left:15px;

}

.ColumnList ul li a:hover

{

	color:#FF6600;

}

.ColumnList .more

{

	position:absolute;

	bottom:15px;

	right:25px;

}



.showbox td

{

	width:200px;

	height:170px;

	line-height:30px;

	padding:0px;

	overflow:hidden;

	padding-right:10px;

}



.showbox .Images

{

	float:left;

	width:171px;

	height:124px;

	padding:2px;

	overflow:hidden;

	position:relative;

	border:1px #cccccc solid;

}

.showbox .Images img

{

	width:171px;

	height:124px;

	display:block;

}

.showbox .Names

{

	float:left;

	clear:both;

	width:170px;

	height:30px;

	line-height:30px;

	text-align:center;

	font-size:12px;

	color:#2CABD4;

	font-weight:bold;

	overflow:hidden;

}

.showbox .Names a

{

	color:#666666;

	background-image:none;

}

.showbox .Names a:hover

{

	color:#FF0000;

	background-image:none;

}

.showbox .Click

{

	position:absolute;

	bottom:5px;

	right:30px;

	color:#000;

	font:9px;

	font-family:Verdana, Geneva, sans-serif;

	font-weight:bold;

	cursor:pointer;

}



.yqlink{width:100%; float:left; text-align:left; padding:5px 0px;}

.yqlink > label{width:6%; float:left; font-size:13px; color:#FFF; display:block;}

.yqlink > span{width:94%; float:right; display:block;}

.yqlink > span a{font-size:13px; color:#FFF; display:inline-block; padding-right:10px;}



#Banner{width:100%; height:500px; overflow:hidden; position:relative; z-index:0;}

#Banner .banner2{ position:relative; height:500px; border-bottom:3px solid #00828d;}

#Banner .banner2 a{ display:block;  height:500px; overflow:hidden;}

#flashs .btn{bottom:0;

    margin-right:-500px;

    padding:20px 6px;

    position: absolute;

    right:50%;

    z-index:7;}

#flashs .btn span{ color:#fff;  background:#007cc2; border:1px solid #007cc2;  cursor: pointer;display: inline-block;margin-left: 5px;padding:2px 6px;}

#flashs .btn span.cur{ background:#FFF; color:#007cc2}

.bgitem{ position:absolute;}

.bgitem > a{ width:100%; height:500px; float:left; text-indent:-9999px; display:block;}

